[HEADER]
VERSION=2

[DATA]
MAX_TORQUE=45
FRONT_SHARE=0.60                        ; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=100
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0   ; step for bias cockpit adjustment.